/*Banner Capanhas*/
.right-2{

}

.up-2{
padding-bottom:30px;
padding-left: 3px;
}


    
.focal-point {
    width: 100%;
    height: auto;
    overflow: hidden;
}
 
.focal-point img {
    width: 100%;
    max-width: 100%;
    height: auto;
    -ms-interpolation-mode: bicubic;
}
 
.focal-point div {
    position: relative; 
    max-width: none; 
    height: auto;
}